/*********************************************************/
/***** START - Main stylesheet for HTML & BODY ***********/
/*********************************************************/

html{
	height: 100%;
	overflow-y: scroll;
	font-size: 62.5%;
}

body{
	font-family: arial, sans-serif;
	font-size: 1.2em; /* edit here for global setting - 1em eq. 10px*/
	padding: 0;
	width: 768px !important;
	margin: 10px auto 0 auto;
	color: #444444;
	border-left: 1px solid #777777;
	border-right: 1px solid #777777;
	position: relative;
}

/*********************************************************/
/***** STOP - Main stylesheet for HTML & BODY  ***********/
/*********************************************************/

/*********************************************************************************************/
/***** START - The following is used to remove the dotted lines from links *******************/
/*********************************************************************************************/

a:active{
	outline: none;
}

:-moz-any-link:focus{
	outline: none;
}

/*********************************************************************************************/
/***** STOP - The following is used to remove the dotted lines from links  *******************/
/*********************************************************************************************/


/**************************************************************************************/
/***** START - The following is used style various content from TYPO3 *****************/
/**************************************************************************************/

body, p, ol, ul, div, td {
	line-height: 130%;
}

a{
	color: #759214;
	background: transparent;
	text-decoration: none;
}

p{
	margin: 1em 0;
	font-size: 1em;
}

strong {
	font-weight: 700;
}

h1,h2,h3,h4,h5{
	overflow: hidden;
	color: #003300;
	font-weight: 700;
	line-height: normal;
}


h1{
	font-size: 1.5em;
	background: transparent;
	margin: 0 0 10px 0;
}

h2{
	font-size: 1.2em;
	background: transparent;
	margin: 0 0 10px 0;
}

h3{
	font-size: 1.1em;
	background: transparent;
	margin: 0 0 10px 0;
}

h4{
	font-size: 1em;
	background: transparent;
	margin: 0 0 10px 0;
}

h5{
	font-size: 1.4em;
	background: transparent;
	margin: 0;
}

.csc-frame{
	border: 0;
}

.csc-frame-rulerBefore{
	border-top: .1em solid #95B91B;
	margin: 0 0 1em 0;
	padding: 1em 0 0 0;
}

.csc-frame-rulerAfter{
	border-bottom: .1em solid #95B91B;
	margin: 0 0 1em 0;
}

.csc-frame-frame1{
	background: transparent;
	padding: .5em;
	border: .1em solid #95B91B;
	margin: 0 0 1em 0;
	overflow: hidden;
}

.csc-frame-frame2{
	background: #DEEFA4;
	padding: .5em;
	border: .1em dashed #95B91B;
	margin: 0 0 1em 0;
	overflow: hidden;
}

.csc-header {
	margin: 0 0 5px 0;
}

.csc-header-date{
	background: transparent;
}

.csc-linkToTop{
	text-align: right;
}

.csc-linkToTop a{
	background: transparent;
	font-weight: 700;
}

.align-left{
	text-align: left;
}

.align-center{
	text-align: center;
}

.align-right{
	text-align: right;
}

.align-justify{
	text-align: justify;
}

.indent{
	margin-left: 10em;
}

.imgtext-table{
	font-weight: 700;
	margin: .3em 0 0 0;
}

.content ul, .content ol {
	list-style-position:inside;
	margin: 0.3em 0 0.3em 2em;
}

.content li{
	list-style-image: none;
	list-style-position: inside;
	list-style-type: inherit;
}
}

input{
	/*
	border: .1em solid #000000;
	background-color: #FFFFFF;
	width: 20em;
	*/
}

textarea{
	border: .1em solid #000000;
	background-color: #FFFFFF;
	width: 20em;
	height: 30em;
}

div.csc-textpic-border img {
	border: .1em solid #000000;
}

table.contenttable p{
	padding: 0;
	margin: 0;
}

.content table td {
	padding: 1px;
}
/**************************************************************************************/
/***** STOP - The following is used style various content from TYPO3  *****************/
/**************************************************************************************/


#table1 td {
	padding: 4px;
}

#table2 td {
	padding: 3px;
}

#table1 p,
#table2 p {
	margin: 0;
}